@charset "utf-8";

/************************************************
 共通設定
************************************************ */
@media screen and (max-width:980px){
	p.border-bottom {
		font-size: 9px !important;
	}
}
@media screen and (min-width:981px){
}
input[type="submit"],
input[type="button"],input {
}
.cartin_btn input[type="submit"] {
	-webkit-appearance: none !important;
	background: none;
	color: rgb(119, 119, 119);
}
body {
    color: #666;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 72.5%;
    line-height: 150%;
    letter-spacing: 0.1em;
}
body .rawpage table td {
	padding:7px 10px !important;
	line-height: 1.5;
}
.title {
	display: none !important;
}
.f-left {
	float:left;
	padding-left:0 !important;
}
.f-right {
	float:right;
	padding-right:0 !important;
}
/* 写真 */
img.picture {
    border: 1px solid #ccc;
}
.rec_cart dl a:hover,.rec_cart dl input:hover  {
	color:#fff;
}

/* border */
.LC_Page_AbstractMypage #main_column,
.LC_Page_Cart #main_column,
.LC_Page_Shopping_Deliv #main_column,
.LC_Page_Shopping_Payment #main_column,
.LC_Page_Shopping_Confirm #main_column,
.LC_Page_Entry_Kiyaku #main_column,
.LC_Page_Shopping_Complete #main_column,
.LC_Page_Entry #main_column,
.LC_Page_Products_List #main_column,
.LC_Page_Shopping #main_column,
.LC_Page_User #main_column,
.LC_Page_Contact #main_column,
.LC_Page_Contact_Complete #main_column,
.LC_Page_Regist_Complete #main_column,
.LC_Page_Order #main_column
{
	padding-right: 19px;
	position: relative;
	left: -1px;
}
.LC_Page_AbstractMypage #container, 
.LC_Page_Cart #container,
.LC_Page_Shopping_Deliv #container,
.LC_Page_Shopping_Payment #container,
.LC_Page_Shopping_Confirm #container,
.LC_Page_Entry_Kiyaku #container,
.LC_Page_Shopping_Complete #container,
.LC_Page_Entry #container,
.LC_Page_Products_List #container,
.LC_Page_Shopping #container,
.LC_Page_User #container,
.LC_Page_Contact #container,
.LC_Page_Contact_Complete #container,
.LC_Page_Regist_Complete #container,
.LC_Page_Order #container
{
	border-right: 1px solid rgba(199, 199, 199, 1);
}
.LC_Page_AbstractMypage #leftcolumn, 
.LC_Page_Cart  #leftcolumn,
.LC_Page_Shopping_Deliv #leftcolumn,
.LC_Page_Shopping_Payment #leftcolumn,
.LC_Page_Shopping_Confirm #leftcolumn,
.LC_Page_Entry_Kiyaku #leftcolumn,
.LC_Page_Shopping_Complete #leftcolumn,
.LC_Page_Entry #leftcolumn,
.LC_Page_Products_List #leftcolumn,
.LC_Page_Shopping #leftcolumn,
.LC_Page_User #leftcolumn,
.LC_Page_Contact #leftcolumn,
.LC_Page_Contact_Complete #leftcolumn,
.LC_Page_Regist_Complete  #leftcolumn,
.LC_Page_Order #leftcolumn
{
	border-right: 1px solid rgba(199, 199, 199, 1);
}
#undercolumn form:nth-child(20) #recommend_area {
	border:none;
}
#page_navi_top .btn_area {
	margin:0 !important;
	float:left;
	width: calc(100% + 40px);
	padding: 0 20px;
	margin-left: -20px !important;
	box-sizing: border-box;
	background: #fff;
}
#page_navi_top .btn_area ul {
	margin:0 !important;
	width:100%;
	float:left;
}
.LC_Page_AbstractMypage .pagenumber_area a {
	text-align: center !important;
	margin-top: -2px !important;
}
body .cart_img {
	padding:0 7px !important;
}
.navi li {
	padding-top: 0 !important;
	margin-bottom: 15px !important;
	margin-top: 30px !important;
}
.pagenumber_area .navi {
	margin:0 !important;
}
.LC_Page_Products_List #recommend_area {
	border:none;
}
.LC_Page_Products_List #main_column #recommend_area {
	width:calc(100% + 40px);
}
.acd-check{
    display: none;
}
.border_wrap {
	border: 1px solid rgba(153, 153, 151, 1) !important;
}
.ck_wrap {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  -webkit- transform: translateY(-50%) translateX(-50%);
}
.attention {
	display: none !important;
}
.acd-label{
    display: block;
    padding: 0 10px;
    height: 30px;
    line-height: 30px;
    box-sizing: border-box;
}
.ck {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 100000;
	background: #fff;
	width: 100%;
	height: 100%;
}
#shadowbox {
	top:0 !important;
}
.acd-content{
    height: 0;
    opacity: 0;
    padding: 0 10px;
    transition: .5s;
    visibility: hidden;
	-webkit-transition: 0.2s ease-in-out;
    -moz-transition: 0.2s ease-in-out;
    -o-transition: 0.2s ease-in-out;
    transition: 0.2s ease-in-out;
}
.acd-content a {
	line-height: 28px;
	width:calc(100% + 20px);
	float:left;
	box-sizing: border-box;
	border-top: 1px dotted rgba(199, 199, 199, 1);
	display: none;
	padding:0 10px;
	position: relative;
	left:-10px;
}
.acd-check:checked + .acd-label + .acd-content{
    height: auto;
    opacity: 1;
    visibility: visible;
}
.acd-check:checked + .acd-label + .acd-content a {
	display: inline-block;
}
#mypagecolumn td {
	overflow: hidden;
}
#mynavi_area,.flow_area,#address_area,.addbtn {
	display: none !important;
}
.bt_none {
	border-top:none !important;
}
.btn_area {
    margin-top: 30px;
    width: 100%;
    text-align: center;
}

.btn_area li {
    padding: 16px;
    display: inline;
}
.dl {
	width:100%;
	float:right;
	width: calc(100% + 30px);
	position: relative;
    left: 15px;
	border-bottom:1px solid rgba(153, 153, 151, 1);
	cursor: pointer;
	z-index: 1000;
}
.LC_Page_Products_List #recommend_area {
	border-bottom: 1px solid rgba(199, 199, 199, 1) !important;
}
td .dl:last-child {
	border-bottom:0 !important;
}
.txt-right {
	text-align: right !important;
}
.dl br {
	display: none;
}
.pd0 {
	padding:0 !important;
}
.pd_ex {
	padding:7.5px 0 !important;
}
.txt-center {
	text-align: center !important;
}
.dl input {
	padding:0;
	border:none;
	float:right;
	height: 30px;
    line-height: 30px;
	width:100%;
    color: rgb(119, 119, 119);
	background: none;
	cursor: pointer;
	-webkit-transition: 0.2s ease-in-out;
    -moz-transition: 0.2s ease-in-out;
    -o-transition: 0.2s ease-in-out;
    transition: 0.2s ease-in-out;
}
.dl input:hover {
	background: rgba(199, 199, 199, 1) !important;
	color:#fff !important;
}
.LC_Page_Entry input[type="text"],.LC_Page_Entry input[type="password"] {
	height: 30px;
	box-sizing: border-box;
}
#mypagecolumn td {
	vertical-align: top;
	line-height: 30px;
}
.w50_left {
	width:calc(50% - 5px);
	float:left;
}
.w50_right {
	width:calc(50% - 5px);
	float:right;
}
.LC_Page_Entry #undercolumn_entry td {
	padding:10px;
}
.btn {
	height:30px;
	line-height: 28px;
	width:150px;
	box-sizing: border-box;
	border:1px solid rgba(153, 153, 151, 1);
	display: inline-block;
    color: rgb(119, 119, 119);
    padding: 0;
	cursor: pointer;
    -webkit-transition: 0.2s ease-in-out;
    -moz-transition: 0.2s ease-in-out;
    -o-transition: 0.2s ease-in-out;
    transition: 0.2s ease-in-out;
    letter-spacing: 1.1px;
	background:#fff;
}
.w100 {
	width:100% !important;
}
.btn:hover {
	background: rgba(199, 199, 199, 1) !important;
	color:#fff !important;
}
.center,.center th {
	text-align: center !important;
}
.cart_img {
	padding: 0;
    height: 90px;
    width: 90px !important;
}
.cart_img img {
	width:75px !important;
	height:75px !important;
}
.w90 {
	width:90px !important;
}
strong {
	font-weight: normal !important;
}
.t_right {
	text-align: right !important;
}
.LC_Page_User #recommend_area {
	border-top:none !Important;
	border-right: none;
	padding-right: 0;
}


/* ==============================================
 フレーム
=============================================== */
/* 全体を包括 */
#acMenu dt{
	display:block;
	cursor:pointer;
}
#acMenu dd{
	display:none;
}
#acMenu dd a {
	width: 100%;
	float:left;
}
#acMenu {
	border: 1px solid rgba(153, 153, 151, 1) !important;
	padding: 0 10px;
    height: 30px;
    line-height: 30px;
    box-sizing: border-box;
}
.frame_outer {
    margin: 0 auto;
    width: 100%;
    text-align: center;
}
.pro_list li img {
	height: auto;
	width: 100%;
}

/* コンテンツ */
.cartin_btn {
	width:100%;
	float:left;
	cursor: pointer;
}
.cartin_btn input {
	width: 100%;
    height: 75px;
    float: left;
    padding: 0 !important;
    border: none;
    color: rgb(119, 119, 119);
	background:#fff;
    letter-spacing: 1px;
}
.LC_Page_Products_List #recommend_area {
	border-bottom:none;
    border-top: none !important;
}
.LC_Page_Products_List #undercolumn form:last-child #recommend_area {
	border-bottom:1px solid rgba(199, 199, 199, 1) !important;
}
#modal {
	display: none;
}
.modal_close {
	width: 100%;
    float: left;
    position: fixed;
    height: 100px;
    cursor: pointer;
    display: none;
    z-index: 10000;
    left: 0;
    height: 100%;
    top: 0;
}
.modal .modal_close {
	display: block !important;
}
.modal {
	overflow: hidden;
	cursor: pointer;
}
.modal #modal {
	background-color: black;
	opacity: 0.5;
	position: fixed;
	width:100%;
	height:100%;
	display: block;
	top: 0;
	left:0;
}
video {
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: 10000;
}
#container {
    margin: 0 auto;
    padding: 0 0 0px;
    width: 980px;
    background: #fff;
    text-align: left;
	position: relative;
}
.bottom_border {
	position: absolute;
	width:235px;
	bottom:0;
	border-bottom:1px solid rgba(199, 199, 199, 1) !important;
	height:1px;
}
.inner_border_inner,.side_bloc ul {
	width:100%;
	float:left;
	box-sizing: border-box;
	margin-bottom:10px;
	border:1px solid rgba(153, 153, 151, 1) !important;
}
.p0 th,.p0 td {
	padding-top:0 !important;
	padding-bottom:0 !important;
}
#mypagecolumn td {
    vertical-align: top;
    line-height: 30px !important;
/*	padding: 7.5px 15px !important;*/
}
body .expd td {
	padding: 10px 15px !important;
}
.LC_Page_Contact .confirm td {
    vertical-align: top;
    line-height: 30px !important;
    padding: 0 15px !important;
}
.inner_border_inner li,.side_bloc li {
	width:100%;
	float:left;
	padding:0 10px;
	height:30px;
	line-height: 30px;
	box-sizing: border-box;
	border-bottom:1px dotted rgba(199, 199, 199, 1);
}
.inner_border_inner li:last-child,.side_bloc li:last-child {
	border:none !important;
}
.none {
	display: none !important;
}

/* FAQ */
.faq dl.first dt {
	height:31px !important;
	line-height: 30px !important;
	border-bottom:none !important;
	border-top:none !important;
	width:100% !important;
	padding-left:0 !important;
	padding-right:0 !important;
	margin-left:0 !important;
}
.faq dt {
	height:31px;
	line-height: 30px;
	border-top:1px solid rgba(199, 199, 199, 1);
	margin-left: -20px;
	box-sizing: border-box;
	padding-left: 20px;
	padding-top: 0px;
	padding-right: 20px;
	width:calc(100% + 40px);
}
.faq dd {
	padding-top: 30px;
	margin-bottom:30px;
	border-top:1px solid rgba(199, 199, 199, 1);
}


/* ==============================================
 カラム指定
=============================================== */

/* メイン部
----------------------------------------------- */
img {
	max-width: 100%;
	height:auto;
}
.mt10 {
	margin-top:10px;
}
.formlist input[type="text"],.formlist input[type="password"] {
	width:100%;
	box-sizing: border-box;
	height: 30px;
    line-height: 30px;
}
.inner_border_inner input {
	padding:0;
	border:none !important;
	color:rgb(119, 119, 119) !important;
	font-size: 11px;
	background:none;
    font-family: futura-lt-w01-book,sans-serif !important;
}
.side_bloc {
	width: 100%;
	float: left;
	margin-top: 20px;
	padding: 10px;
	box-sizing: border-box;
	margin-bottom: 10px;
}
.side_bloc h3 {
	font-weight: normal !important;
	color:rgb(119, 119, 119) !important;
	font-size: 11px;
	line-height: 30px;
	height:30px;
}
.news_img {
	width:245px;
	float:right;
	display: none !important;
}
.block_outer {
	width:100%;
	float:left;
}
.product_info {
	border-bottom: 1px solid rgba(199, 199, 199, 1);
    height: 30px;
    box-sizing: border-box;
    line-height: 30px;
}
#recommend_area {
	border-bottom: 1px solid rgba(199, 199, 199, 1);
	border-right: 1px solid rgba(199, 199, 199, 1);
	border-top: 1px solid rgba(199, 199, 199, 1);
	margin-left: -20px;
	box-sizing: border-box;
	padding-left: 20px;
	padding-top: 0px;
	padding-right: 20px;
}
.productContents h3 {
	margin-bottom:0px;
	height: 30px;
    box-sizing: border-box;
    line-height: 30px;
}
.productImage {
	width:225px;
	box-sizing: border-box;
	border: solid rgba(153, 153, 151, 1) 1px;
}
.productImage.right {
	border:none !important;
}
header h1 {
	position: relative;
    right: -33px;
}
header h1 a {
	color:#fff;
}
header a {
	color:#fff !important;
}
.productImage.right a {
	width:75px;
	float:left;
	height:75px;
	box-sizing: border-box;
	border-left: solid rgba(153, 153, 151, 1) 1px;
	border-top: solid rgba(153, 153, 151, 1) 1px;
}
.productImage.right a:nth-child(3n) {
	border-right: solid rgba(153, 153, 151, 1) 1px;
}
.productImage.right a:nth-child(3n) img {
	height: 75px;
}
.productImage.right a:nth-child(12) img {
	height: 74px;
}
.productImage.right a:nth-child(10),.productImage.right a:nth-child(11),.productImage.right a:nth-child(12) {
	border-bottom: 1px solid rgba(199, 199, 199, 1);
}
.productImage.right a:nth-child(10) img,.productImage.right a:nth-child(11) img,.productImage.right a:nth-child(12) img {
	height: 73px;
    width: 100%;
}
.productImage.right.border a {
	border:none !important;
}
.right {
	float:right !important;
	box-sizing: border-box;
}
a {
	-webkit-transition: 0.2s ease-in-out;
	-moz-transition: 0.2s ease-in-out;
	-o-transition: 0.2s ease-in-out;
	transition: 0.2s ease-in-out;
}
a:hover {
	text-decoration: none !important;
}
.rec_cart {
	float:left;
	box-sizing: border-box;
	border: solid rgba(153, 153, 151, 1) 1px;
    margin-left: 20px;
    height: 300px;
	width:225px;
	margin-bottom:30px;
}
.rec_cart dt {
	height: 25px;
	text-align: center;
	background: rgba(199, 199, 199, 1);
	line-height: 23px;
	color:#fff;
	border-bottom: solid rgba(153, 153, 151, 1) 1px;
	border-top: solid rgba(153, 153, 151, 1) 1px;
	box-sizing: border-box;
}
.rec_cart dl:first-child dt {
	border-top:0 !important;
}
.rec_cart dl:last-child a {
	height:73px !important;
}
.rec_cart a:hover,.cartin_btn input:hover {
	background:rgba(232, 230, 230, 1);
}
.rec_cart dd {
	height: 75px;
	line-height: 75px;
	text-align: center;
}
.rec_cart dd a {
	float:left;
	width:100%;
	height:75px;
}
.pro_list li {
	width:225px;
	float:left;
	position: relative;
	height:300px;
	box-sizing: border-box;
	border: solid rgba(153, 153, 151, 1) 1px;
	overflow: hidden;
}
.pro_list li:hover {
    background: rgba(199, 199, 199, 1);
}
.pro_list .over {
	display: none;
}
.pro_list li:hover .over_none {
	display: none;
}
.pro_list li:hover .over {
	display: block;
	position: absolute;
	left:0;
	right:0;
}
.over {
	animation-name:fade-in1;
	animation-duration:0.5s;
}
.pro_list li:hover .over a:first-child span {
	transform: translateY(50px);
    transition: transform 0.5s ease .3s;
}
.over a:first-child {
	overflow: hidden;
	transform: translateY(0);
}
.over a:first-child {
	width: 80%;
	margin-left:10%;
	margin-top:80px;
    float: left;
    border: 1px solid #fff;
    height: 30px;
    line-height: 30px;
    text-align: center;
    color: #fff;
	overflow: hidden;
}
.over a:nth-child(2) {
	width: 100%;
    text-align: center;
    float: left;
    margin-top: 60px;
	color:#fff !important;
}
@keyframes fade-in1 {
  0% {opacity: 0}
  100% {opacity: 1}
}
.over span {
	color: #fff !important;
}
.pro_list li:nth-child(2) {
	margin-left:20px;
}
.pro_list li:nth-child(3) {
	float:right !important;
}
.pro_list li:nth-child(4) {
	margin-right:20px;
	margin-top: 20px;
}
.pro_list li:nth-child(5) {
	fmargin-left:20px;
	margin-top: 20px;
}
.pro_list li:nth-child(6) {
	float:right !important;
	margin-top: 20px;
}
.pro_list {
	border-bottom: 1px solid rgba(199, 199, 199, 1);
    border-right: 1px solid rgba(199, 199, 199, 1);
    margin-left: -20px;
    box-sizing: border-box;
    padding-left: 20px;
    padding-top: 30px;
	padding-bottom:30px;
    padding-right: 20px;
	float:left;
	width:calc(100% + 20px);
}
.pd0 {
	padding:0 !important;
}

/* 1カラム時 */
#main_column.colnum1 {
    margin: 0 auto;
    width: 80%;
}

/* 2カラム時 (共通) */
#main_column.colnum2 {
    width: 755px;
	padding-left: 20px;
	border-left: 1px solid rgba(199, 199, 199, 1);
}

/* 2カラム時 (メイン部が左) */
#main_column.colnum2.left {
    float: left;
}

/* 2カラム時 (メイン部が右) */
#main_column.colnum2.right {
    float: right;
}
#footer_wrap {
	display: none !important;
}

/* 3カラム時 */
#main_column.colnum3 {
    padding-left: 0.5%;
    width: 59%;
    float: left;
}
.border_bottom {
	border-bottom: 1px solid rgba(199, 199, 199, 1);
    margin-left: -10px;
    box-sizing: border-box;
    padding: 0 10px;
    float: left;
    width: calc(100% + 20px);
    padding-bottom: 10px;
    margin-bottom: 20px;
}

/* サイドカラム
----------------------------------------------- */
.side_column {
}
#leftcolumn {
    float: left;
    width: 225px;
    box-sizing: border-box;
}
#rightcolumn {
    float: right;
    width: 730px;
}
#container {
	border-left: 1px solid rgba(199, 199, 199, 1);
	border-top: 1px solid rgba(199, 199, 199, 1);
}
.LC_Page_Index #container {
	border-top:none !important;
}
.LC_Page_Index #leftcolumn {
	border-top: 1px solid rgba(199, 199, 199, 1) !important;
}

/* 他
----------------------------------------------- */
/* ヘッダーとフッターの上下 */
#topcolumn,
#bottomcolumn,
#footerbottomcolumn {
    margin: 0px;
    background: #fff;
    text-align: left;
    clear: both;
}

/* 下層コンテンツ */
#undercolumn {
    width: 100%;
    margin: 0 0 30px 0;
}


/* ==============================================
 ユーティリティ
=============================================== */
/* フロート回り込み解除
----------------------------------------------- */
.clearfix:after {
    display: block;
    clear: both;
    height: 0px;
    line-height: 0px;
    visibility: hidden;
    content: ".";
}
.clearfix {
    display: block; /* for IE8 */
}
.clear {
    clear: both;
}

/* リンク指定
----------------------------------------------- */
a:link,
a:visited {
    text-decoration: none;
}
a:link:hover,
a[href]:hover {
    text-decoration: underline;
}


/* フォント
----------------------------------------------- */
h1,
h2,
h3,
h4,
h5 {
    font-size: 100%;
    line-height: 150%;
}
h1 span {
	font-weight: normal;
}
.sale_price {
    color: #f00;
}
.normal_price {
    font-size: 90%;
}
.point {
    color: #f00;
    font-weight: bold;
}
.user_name {
    font-weight: bold;
}
.recommend_level {
    color: #ecbd00;
}

.attention {
    color: rgb(119, 119, 119);
}
.attentionSt {
    color: rgb(119, 119, 119);
    font-weight: bold;
}
.st {
    font-weight: bold;
}
.mini {
    font-size: 90%;
}


/* 行揃え
----------------------------------------------- */
.alignC {
    text-align: center;
}
.alignR {
    text-align: right;
}
.alignL {
    text-align: left;
}
.pricetd em {
    font-weight: bold;
}


/* フォーム
----------------------------------------------- */
select {
    border: solid 1px #ccc;
}
input[type='text'],
input[type='password'] {
    border: solid rgba(153, 153, 151, 1) 1px;
    padding: 2px;
    box-sizing: border-box;
    line-height: 27px;
	height:30px;
}

.box40 {
    width: 40px;
}
.box60 {
    width: 60px;
}
.box100 {
    width: 100px;
}
.box120 {
    width: 120px;
}
.box140 {
    width: 140px;
}
.box145 {
    width: 145px;
}
.box150 {
    width: 150px;
}
.box240 {
    width: 240px;
}
.box300 {
    width: 300px;
}
.box320 {
    width: 320px;
}
.box350 {
    width: 350px;
}
.box380 {
    width: 380px;
}

/* フォームが縦に重なり合う場合に併用する余白 */
.top { /* FIXME 簡素な単語は、単独で、込み入った指定に使用しない */
    margin-bottom: 5px;
}


/* タイトル
----------------------------------------------- */
h2.title {
    margin-bottom: 10px;
    padding: 8px;
    border-top: solid 1px #ebeced;
    color: #f60;
    background: url("../img/background/bg_tit_sub_01.jpg") repeat-x left bottom;
    background-color: #fef3d8;
    font-size: 170%;
}

#main_column .sub_area h3,
#undercolumn_login .login_area h3,
#undercolumn_shopping h3,
#mypagecolumn h3,
#undercolumn_cart h3,
#tit_h3,
#window_area h3{
    font-weight: normal;
	line-height: 30px;
	height: 30px;
	border-bottom: 1px solid rgba(153, 153, 151, 1);
	margin-bottom:30px;
}

div#undercolumn_login .login_area h4 {
    padding-left: 15px;
    background: url("../img/icon/ico_arrow_05.gif") no-repeat left;
}


/* ==============================================
 ヘッダー
=============================================== */
/* レイアウト
----------------------------------------------- */
#header_wrap {
    border-top: solid 3px #f90;
    min-height: 82px;
    background: url("../img/common/bg_header.gif") repeat-x bottom #fffaf0;
}
#header {
    margin: auto;
    width: 980px;
}
#header_utility {
    float: right;
    width: 580px;
}
#errorHeader {
    color: #F00;
    font-weight: bold;
    font-size: 12px;
    background-color: #FEB;
    text-align: center;
    padding: 5px;
}


/* ロゴ
----------------------------------------------- */
#logo_area {
    padding-left: 10px;
    float: left;
    width: 390px;
    text-align: left;
}
#site_description {
    font-size: 90%;
}


/* ヘッダーナビ
----------------------------------------------- */
div#header_navi {
    float: right;
    width: 409px;
    height: 38px;
}
div#header_navi ul li {
    display: block;
    float: left;
}
div#header_navi ul li.mypage,
div#header_navi ul li.entry {
    margin-top: 6px;
}


/* ==============================================
 フッター
=============================================== */
#footer_wrap {
    margin: 0 auto;
    width: 980px;
    height: 80px;
    background: #fff;
}
#footer {
    margin: 50px auto;
    width: 950px;
}
#pagetop {
    width: 210px;
    float: right;
    text-align: right;
}
#copyright {
    width: 740px;
    float: left;
    text-align: left;
    font-size: 97%;
}


/* ==============================================
 パーツ
=============================================== */
/* ボタン
----------------------------------------------- */


/* 完了メッセージ
----------------------------------------------- */
div#complete_area {
    margin-bottom: 20px;
}
div#complete_area .message,
div#undercolumn_entry .message {
    margin-bottom: 20px;
    line-height: 150%;
    font-weight: bold;
    font-size: 120%;
}
div#complete_area .shop_information {
    margin-top: 40px;
    padding: 20px 0 0 0;
    border-top: solid 1px #ccc;
}
div#complete_area .shop_information .name {
    margin-bottom: 10px;
    font-weight: bold;
    font-size: 140%;
}


/* Tipsy
----------------------------------------------- */
.tipsy {
    padding: 5px;
    font-size: 10px;
    position: absolute;
    z-index: 100000;
}
.tipsy-inner {
    padding: 5px 8px 4px 8px;
    background-color: black;
    color: white;
    max-width: 200px;
    text-align: center;
}
.tipsy-inner {
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}
.tipsy-arrow {
    position: absolute;
    background: url('../img/ajax/tipsy.gif') no-repeat top left;
    width: 9px;
    height: 5px;
}
.tipsy-n .tipsy-arrow {
    top: 0;
    left: 50%;
    margin-left: -4px;
}
.tipsy-nw .tipsy-arrow {
    top: 0;
    left: 10px;
}
.tipsy-ne .tipsy-arrow {
    top: 0;
    right: 10px;
}
.tipsy-s .tipsy-arrow {
    bottom: 0;
    left: 50%;
    margin-left: -4px;
    background-position: bottom left;
}
.tipsy-sw .tipsy-arrow {
    bottom: 0;
    left: 10px;
    background-position: bottom left;
}
.tipsy-se .tipsy-arrow {
    bottom: 0;
    right: 10px;
    background-position: bottom left;
}
.tipsy-e .tipsy-arrow {
    top: 50%;
    margin-top: -4px;
    right: 0;
    width: 5px;
    height: 9px;
    background-position: top right;
}
.tipsy-w .tipsy-arrow {
    top: 50%;
    margin-top: -4px;
    left: 0;
    width: 5px;
    height: 9px;
}
